<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title></title>
		<!-- Link boostrap 4-->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

		<!-- Link fontawesome-->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css" />
		<!-- Select2 -->
		<link rel="stylesheet" href="plugins/select2/css/select2.min.css" />
		<link rel="stylesheet" href="plugins/select2-bootstrap4-theme/select2-bootstrap4.min.css" />
		<!-- Ion Slider -->
		<link rel="stylesheet" href="plugins/ion-rangeslider/css/ion.rangeSlider.min.css" />
		<!-- Simple pagination -->
		<script type="text/javascript" src="plugins/simplePagination/jquery.simplePagination.js"></script>
		<link type="text/css" rel="stylesheet" href="plugins/simplePagination/simplePagination.css" />
		<!-- Toastr -->
		<link rel="stylesheet" href="plugins/toastr/toastr.min.css" />
		<!-- CSS -->
		<link rel="stylesheet" href="assets/css/style.css" />
	</head>

	<body>
		<!-- Header start-->
		<header class="sticky-top">
			<div class="container">
				<nav class="navbar navbar-expand-md navbar-light">
					<!-- Logo -->
					<a class="navbar-brand" href="index.html">
						<img src="assets/images/logo/logo.svg" width="99" height="46" alt="logo" />
					</a>
					<!-- Button to get navbar -->
					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-content">
						<span class="navbar-toggler-icon"></span>
					</button>
					<!-- Nav bar -->
					<div class="collapse navbar-collapse justify-content-end" id="navbar-content">
						<ul class="navbar-nav">
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="index.html">Home</a>
							</li>
							<li class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="properties.html">Properties</a>
							</li>
							<li id="li-sign-in" class="nav-item active text-center mr-md-4">
								<a class="nav-link" href="signIn.html">Sign In</a>
							</li>
							<!-- User dropdown menu -->
							<li id="li-user" class="nav-item text-center dropdown" style="display: none">
								<a class="nav-link" data-toggle="dropdown" href="#">
									<i class="fas fa-user"></i>
								</a>
								<div class="dropdown-menu dropdown-menu-lg dropdown-menu-right">
									<a id="a-personal-data" class="dropdown-item">
										<span class="text-center text-sm">Personal data</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-my-properties" class="dropdown-item">
										<span class="text-center text-sm">My properties</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-add-property" class="dropdown-item">
										<span class="text-center text-sm">Add property</span>
									</a>
									<div class="dropdown-divider"></div>
									<a id="a-logout" class="dropdown-item dropdown-footer text-muted"><i class="fas fa-sign-out-alt"></i> &nbsp;Logout</a>
								</div>
							</li>
						</ul>
					</div>
				</nav>
			</div>
		</header>
		<!-- Header end -->

		<!-- Hero section start-->
		<!-- <section class="hero">
			<div class="container hero-text">
				<div class="row">
					<div class="col-sm-12 mb-5"><span class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 1vw + 1vh)">Personal Data</span></div>
					<div class="col-sm-12 mb-5"><h1 class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 3vw + 3vh)">Properties</h1></div>
					<div class="col-sm-12 mb-5"><span class="text-white" style="font-family: 'Lora'; font-size: calc(100% + 1vw + 1vh)">Huge number of propreties availabe here for buy and sell also you can find here co-living property as you like</span></div>
				</div>
			</div>
		</section> -->
		<!-- Hero section end-->

		<!-- Personal Data -->
		<section class="h-100 m-5 d-flex align-content-center">
			<div class="container mb-1 border border-dark p-4">
				<div class="row">
					<div class="col-sm-12 mb-3"><h1>Personal Data</h1></div>
				</div>
				<div class="row form-group">
					<div class="col-sm-2"><label>Contact Title</label></div>
					<div class="col-sm-6">
						<input type="text" class="form-control" id="inp-contact-title" placeholder="Contact Title" />
					</div>
				</div>
				<div class="row form-group">
					<div class="col-sm-2"><label>Contact Name</label></div>
					<div class="col-sm-6">
						<input type="text" class="form-control" id="inp-contact-name" placeholder="Contact Name" />
					</div>
				</div>
				<div class="row form-group">
					<div class="col-sm-2"><label>Address</label></div>
					<div class="col-sm-6">
						<input type="text" class="form-control" id="inp-address" placeholder="Address" />
					</div>
				</div>
				<div class="row form-group">
					<div class="col-sm-2"><label>Mobile</label></div>
					<div class="col-sm-3">
						<input type="text" class="form-control" id="inp-mobile" placeholder="Mobile" />
						<p id="p-mobile-error" class="text-danger"></p>
					</div>
				</div>
				<div class="row form-group">
					<div class="col-sm-2"><label>Email</label></div>
					<div class="col-sm-3">
						<input type="text" class="form-control" id="inp-email" placeholder="Email" />
						<p id="p-email-error" class="text-danger"></p>
					</div>
				</div>

				<div class="row form-group">
					<div class="col-sm-2"><label>Note</label></div>
					<div class="col-sm-8">
						<textarea cols="50" rows="5" class="form-control" id="inp-note" placeholder="Note"></textarea>
					</div>
				</div>
				<div class="row form-group">
					<div class="col-sm-2 required"><label>Username</label></div>
					<div class="col-sm-3">
						<input type="text" class="form-control" id="inp-username" placeholder="Username" />
						<p id="p-username-error" class="text-danger"></p>
					</div>
				</div>

				<div class="row form-group">
					<div class="col-sm-2"><label>Change Password</label></div>
					<div class="col-sm-3">
						<input type="text" class="form-control" id="inp-password" placeholder="Password" />
						<p id="p-password-error" class="text-danger"></p>
					</div>
				</div>

				<div class="row">
					<div class="col-sm-12">
						<button class="btn btn-primary" id="btn-save">Update</button>
						<!-- &nbsp;
						<button class="btn btn-secondary" id="btn-cancel" onclick="location.href='index.html'">Cancel</button> -->
					</div>
				</div>
			</div>
		</section>

		<footer>
			<div class="container">
				<div class="row">
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">About</h4>
						<p class="text-white">Berry is the top real estate for you.</p>
					</div>
					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Quick link</h4>
						<a class="text-white" href="#">Home</a><br />
						<a class="text-white" href="">Properties</a><br />
					</div>

					<div class="col-sm-4">
						<h4 class="mb-2 text-white">Contact Us</h4>

						<label class="text-white">Email:</label>&nbsp;<a class="text-white" href="#">berryrealestate@gmail.com</a> <br />
						<label class="text-white">Telephone:</label>&nbsp;<a class="text-white" href="#">+88 (012) 356 958 45</a> <br />
						<label class="text-white">Web:</label>&nbsp;<a class="text-white" href="#">berryrealestate.com</a>
					</div>
				</div>
				<hr />
				<p class="text-white">CopyRight <i class="far fa-copyright"></i> 2022</p>
			</div>
		</footer>
	</body>

	<!-- Select2 -->
	<script src="plugins/select2/js/select2.full.min.js"></script>
	<!-- Ion Slider -->
	<script src="plugins/ion-rangeslider/js/ion.rangeSlider.min.js"></script>
	<!-- Toastr -->
	<script src="plugins/toastr/toastr.min.js"></script>
	<!-- Script -->
	<script type="module" src="assets/js/PersonalData.js"></script>
</html>
